/* @import url("https://fonts.googleapis.com/css?family=Sarabun"); */

body {
    font-family: 'Kanit', sans-serif;
    background: #bdc3c7;
    color: #34495e;
}

.cd__main {
    position: relative;
    background: linear-gradient(to right,
            #667db6,
            #0082c8,
            #0082c8,
            #667db6) !important;
}

#calendar {
    max-width: 800px;
    margin: 40px auto;
    background: #fff;
    padding: 15px;
}

.fc-event {
    border: 1px solid #eee !important;
}

.fc-content {
    padding: 3px !important;
}

.fc-content .fc-title {
    display: block !important;
    overflow: hidden;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
}

.fc-customButton-button {
    font-size: 13px !important;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateY(-50%);
}

.form-group {
    margin-bottom: 1rem;
}

.form-group>label {
    margin-bottom: 10px;
}

#delete-modal .modal-footer>.btn {
    border-radius: 3px !important;
    padding: 0px 8px !important;
    font-size: 15px;
}

.fc-scroller {
    overflow-y: hidden !important;
}

.context-menu {
    position: absolute;
    z-index: 1000;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
    padding: 5px;
}

/* .context-menu.show {
    display: block;
  } */

.context-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.context-menu ul>li {
    display: block;
    padding: 5px 15px;
    list-style-type: none;
    color: #333;
    display: block;
    cursor: pointer;
    margin: 0 auto;
    transition: 0.1s;
    font-size: 13px;
}

.context-menu ul>li:hover {
    color: #fff;
    background-color: #007bff;
    border-radius: 2px;
}

.fa,
.fas {
    font-size: 13px;
    margin-right: 4px;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }

    #sidebar.active {
        margin-left: 0;
    }

    #sidebarCollapse span {
        display: none;
    }
}

.box {
    /* width: 50%;
    text-align: center;
    margin: 20px auto;
    margin-bottom: 30px;
    padding: 50px 15px; */
    background-color: #ced7ef;
    color: gray;
    /* vertical-align: middle; */
  }

  .default-color-box-shadow {
    color: #d63384;
    box-shadow: 0 0 10px 5px;
  }
  .color-box-shadow {
    color: red;
    box-shadow: 0 0 10px 5px blue;
  }
  .multiple-box-shadows {
    box-shadow: -5px -5px 30px 5px red, 5px 5px 30px 5px blue;
  }

  .green-color-box-shadow {
    color: red;
    box-shadow: 0 0 10px 5px #10a10e;
  }